/* Localized versions of Info.plist keys */

CFBundleName = "FrameReRater";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "FrameReRater version 1.0, Copyright (c) 2005 Henry Mason.";
NSHumanReadableCopyright = "Copyright (c) 2005 Henry Mason.";
